.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:55.454248px;}
.y1{bottom:57.797386px;}
.h2{height:1121.581699px;}
.h1{height:1126.267974px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w2{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
@media print{
.y0{bottom:47.333333pt;}
.y1{bottom:49.333333pt;}
.h2{height:957.333333pt;}
.h1{height:961.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w2{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
}
